Wasco Frontend Issues - Bug #11063

Home -> WASCO Services --> Suspension and Disconnection of Service --> Check issue below
10/29/2024 05:53 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: High Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

As per the live website inside the "suspension and Disconnection” form, all fields are not mandatory but in "our website" there all
fields showing mandatory Need to confirm and fix which fields will be mandatory or which not

See attached screenshot/screen Record:
Suspension and Disconnection of Service

Aceount No. * Email Address * Customer Name *
The account no field is required The email field is required. Ihe customer name field is required
Property Address * Meter Serial No. *
Payment *
() Payment Plan (0) 80 Days
The payment field is required
The property address field is required The meter serial no field is required
Telephone Number * Reference No. * Identification No. *
The phone field is required. The reference no field is required. The id no field is required.
Please disconnect the account for the following reason * Property Location *
( \
. . X
The disconnect field is required The location field is required, -
Payment
® Payment Plan
® 60 Days
Property Address:
Meter Serial No.
Telephone Number:
Reference No. -
Identification No. -
Please disconnect the account for the following reason:
History
#1 - 11/15/2024 11:54 AM - Goverdhan verma
- Status changed from New to Resolved
#2 - 11/19/2024 12:33 PM - Mohd Irfan
- Status changed from Resolved to Reopened
Please need to confirm which fields will be mandatory !
#3 - 11/21/2024 05:10 PM - Abhimanyu jha
- Status changed from Reopened to Resolved
#4 - 11/21/2024 06:18 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
